@charset "UTF-8";

/*!
 * Copyright 1975-2025 FRDNDL by Frydendal (DD Glostrup)
 */

/* Offline logo justering af top margin når der bruges bogmærkelinje i Chorme*/
html.coming-soon .coming-soon-logo {
    margin-top: 1rem;
    max-width: 675px;
    }

/* Page title og breadcrumb størrelse */
.sp-page-title {
    padding: 50px 0;
}

/* Størrelse og rund gravatar*/
.me-3 {
  border-radius: 50%;
}


/* SKRIV ÅRSAG OG JUSTERING */